component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
contact:
  - omoris@redhat.com
description: ''
duration: 1m
enabled: true
extra-nitrate: TC#0430683
extra-summary: /CoreOS/audit/Regression/bz1155221-adjust-fstatat-naming-to-match-kernel-uapi
extra-task: /CoreOS/audit/Regression/bz1155221-adjust-fstatat-naming-to-match-kernel-uapi
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1155221
recommend:
  - audit
summary: uses ausyscall to check for fstatat names
tag:
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz1155221-adjust-fstatat-naming-to-match-kernel-uapi
order: 50
id:
path: /Regression/bz1155221-adjust-fstatat-naming-to-match-kernel-uapi
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1155221-adjust-fstatat-naming-to-match-kernel-uapi/main.fmf
context: {}
